namespace HwComWrapperNETGui.UserControls
{
    partial class ChannelConfigurationControlLIN
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.buttonSetChannelConfiguration = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.numericUpDownFrameID = new System.Windows.Forms.NumericUpDown();
            this.label11 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.numericUpDownTimingBase = new System.Windows.Forms.NumericUpDown();
            this.label15 = new System.Windows.Forms.Label();
            this.buttonScheduleTableRemove = new System.Windows.Forms.Button();
            this.listViewScheduleTable = new System.Windows.Forms.ListView();
            this.columnHeader7 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader8 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader9 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.label16 = new System.Windows.Forms.Label();
            this.buttonScheduleTableAdd = new System.Windows.Forms.Button();
            this.numericUpDownTimingOffset = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownTimingPeriod = new System.Windows.Forms.NumericUpDown();
            this.checkBoxMasterMode = new System.Windows.Forms.CheckBox();
            this.checkBoxRxOwn = new System.Windows.Forms.CheckBox();
            this.comboBoxBaudrate = new System.Windows.Forms.ComboBox();
            this.label10 = new System.Windows.Forms.Label();
            this.groupBoxSendMessageCANFD = new System.Windows.Forms.GroupBox();
            this.checkBoxSendMessageCrc = new System.Windows.Forms.CheckBox();
            this.buttonSendMessageLIN = new System.Windows.Forms.Button();
            this.textBoxSendMessageData = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.checkBoxSendMessageSync = new System.Windows.Forms.CheckBox();
            this.numericUpDownSendMessage = new System.Windows.Forms.NumericUpDown();
            this.label13 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.groupBoxConfigureFilterCANFD = new System.Windows.Forms.GroupBox();
            this.numericUpDownFilterConfigurationPayloadLength = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.checkBoxFilterConfigurationRX = new System.Windows.Forms.CheckBox();
            this.checkBoxFilterConfigurationCRC = new System.Windows.Forms.CheckBox();
            this.buttonClearFilterLIN = new System.Windows.Forms.Button();
            this.buttonAddFilterLIN = new System.Windows.Forms.Button();
            this.checkBoxFilterConfigurationExt = new System.Windows.Forms.CheckBox();
            this.numericUpDownFilterConfigurationFrameID = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.checkBoxFilterConfigurationSF = new System.Windows.Forms.CheckBox();
            this.checkBoxFilterConfigurationAA = new System.Windows.Forms.CheckBox();
            this.buttonSetFilterConfigurationLIN = new System.Windows.Forms.Button();
            this.buttonResetAllFiltersLIN = new System.Windows.Forms.Button();
            this.panelFilterActions = new System.Windows.Forms.Panel();
            this.lvFilters = new System.Windows.Forms.ListView();
            this.coID = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coExtended = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coPayload = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.btRemoveFilter = new System.Windows.Forms.Button();
            this.coRx = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coCrcMethod = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFrameID)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimingBase)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimingOffset)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimingPeriod)).BeginInit();
            this.groupBoxSendMessageCANFD.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSendMessage)).BeginInit();
            this.groupBox1.SuspendLayout();
            this.groupBoxConfigureFilterCANFD.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationPayloadLength)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationFrameID)).BeginInit();
            this.panelFilterActions.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.buttonSetChannelConfiguration);
            this.groupBox2.Controls.Add(this.groupBox3);
            this.groupBox2.Controls.Add(this.checkBoxMasterMode);
            this.groupBox2.Controls.Add(this.checkBoxRxOwn);
            this.groupBox2.Controls.Add(this.comboBoxBaudrate);
            this.groupBox2.Controls.Add(this.label10);
            this.groupBox2.Location = new System.Drawing.Point(3, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(512, 261);
            this.groupBox2.TabIndex = 28;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_AnalyzerConfigureChannelReq";
            // 
            // buttonSetChannelConfiguration
            // 
            this.buttonSetChannelConfiguration.Location = new System.Drawing.Point(348, 16);
            this.buttonSetChannelConfiguration.Name = "buttonSetChannelConfiguration";
            this.buttonSetChannelConfiguration.Size = new System.Drawing.Size(155, 23);
            this.buttonSetChannelConfiguration.TabIndex = 46;
            this.buttonSetChannelConfiguration.Text = "Set Channel Configuration";
            this.buttonSetChannelConfiguration.UseVisualStyleBackColor = true;
            this.buttonSetChannelConfiguration.Click += new System.EventHandler(this.OnButtonSetChannelConfigurationClicked);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.numericUpDownFrameID);
            this.groupBox3.Controls.Add(this.label11);
            this.groupBox3.Controls.Add(this.label14);
            this.groupBox3.Controls.Add(this.numericUpDownTimingBase);
            this.groupBox3.Controls.Add(this.label15);
            this.groupBox3.Controls.Add(this.buttonScheduleTableRemove);
            this.groupBox3.Controls.Add(this.listViewScheduleTable);
            this.groupBox3.Controls.Add(this.label16);
            this.groupBox3.Controls.Add(this.buttonScheduleTableAdd);
            this.groupBox3.Controls.Add(this.numericUpDownTimingOffset);
            this.groupBox3.Controls.Add(this.numericUpDownTimingPeriod);
            this.groupBox3.Location = new System.Drawing.Point(6, 45);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(500, 210);
            this.groupBox3.TabIndex = 33;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Schedule Table";
            // 
            // numericUpDownFrameID
            // 
            this.numericUpDownFrameID.Location = new System.Drawing.Point(6, 180);
            this.numericUpDownFrameID.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownFrameID.Name = "numericUpDownFrameID";
            this.numericUpDownFrameID.Size = new System.Drawing.Size(118, 20);
            this.numericUpDownFrameID.TabIndex = 33;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(6, 21);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(87, 13);
            this.label11.TabIndex = 32;
            this.label11.Text = "Timing Base (ms)";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(48, 48);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(13, 13);
            this.label14.TabIndex = 9;
            this.label14.Text = "0";
            // 
            // numericUpDownTimingBase
            // 
            this.numericUpDownTimingBase.Location = new System.Drawing.Point(99, 19);
            this.numericUpDownTimingBase.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownTimingBase.Name = "numericUpDownTimingBase";
            this.numericUpDownTimingBase.Size = new System.Drawing.Size(121, 20);
            this.numericUpDownTimingBase.TabIndex = 31;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(6, 48);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(39, 13);
            this.label15.TabIndex = 1;
            this.label15.Text = "Entries";
            // 
            // buttonScheduleTableRemove
            // 
            this.buttonScheduleTableRemove.Location = new System.Drawing.Point(398, 181);
            this.buttonScheduleTableRemove.Name = "buttonScheduleTableRemove";
            this.buttonScheduleTableRemove.Size = new System.Drawing.Size(99, 23);
            this.buttonScheduleTableRemove.TabIndex = 8;
            this.buttonScheduleTableRemove.Text = "Remove Selected";
            this.buttonScheduleTableRemove.UseVisualStyleBackColor = true;
            this.buttonScheduleTableRemove.Click += new System.EventHandler(this.OnRemoveScheduleTableEntries);
            // 
            // listViewScheduleTable
            // 
            this.listViewScheduleTable.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader7,
            this.columnHeader8,
            this.columnHeader9});
            this.listViewScheduleTable.FullRowSelect = true;
            this.listViewScheduleTable.Location = new System.Drawing.Point(3, 64);
            this.listViewScheduleTable.Name = "listViewScheduleTable";
            this.listViewScheduleTable.Size = new System.Drawing.Size(333, 97);
            this.listViewScheduleTable.TabIndex = 2;
            this.listViewScheduleTable.UseCompatibleStateImageBehavior = false;
            this.listViewScheduleTable.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader7
            // 
            this.columnHeader7.Text = "Frame ID";
            this.columnHeader7.Width = 100;
            // 
            // columnHeader8
            // 
            this.columnHeader8.Text = "Timing Offset";
            this.columnHeader8.Width = 100;
            // 
            // columnHeader9
            // 
            this.columnHeader9.Text = "Timing Period";
            this.columnHeader9.Width = 100;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(3, 164);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(194, 13);
            this.label16.TabIndex = 4;
            this.label16.Text = "Frame ID, Timing Offset && Timing Period";
            // 
            // buttonScheduleTableAdd
            // 
            this.buttonScheduleTableAdd.Location = new System.Drawing.Point(342, 181);
            this.buttonScheduleTableAdd.Name = "buttonScheduleTableAdd";
            this.buttonScheduleTableAdd.Size = new System.Drawing.Size(50, 23);
            this.buttonScheduleTableAdd.TabIndex = 7;
            this.buttonScheduleTableAdd.Text = "Add";
            this.buttonScheduleTableAdd.UseVisualStyleBackColor = true;
            this.buttonScheduleTableAdd.Click += new System.EventHandler(this.OnAddScheduleTableEntry);
            // 
            // numericUpDownTimingOffset
            // 
            this.numericUpDownTimingOffset.Location = new System.Drawing.Point(130, 180);
            this.numericUpDownTimingOffset.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownTimingOffset.Name = "numericUpDownTimingOffset";
            this.numericUpDownTimingOffset.Size = new System.Drawing.Size(100, 20);
            this.numericUpDownTimingOffset.TabIndex = 5;
            // 
            // numericUpDownTimingPeriod
            // 
            this.numericUpDownTimingPeriod.Location = new System.Drawing.Point(236, 181);
            this.numericUpDownTimingPeriod.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownTimingPeriod.Name = "numericUpDownTimingPeriod";
            this.numericUpDownTimingPeriod.Size = new System.Drawing.Size(100, 20);
            this.numericUpDownTimingPeriod.TabIndex = 6;
            // 
            // checkBoxMasterMode
            // 
            this.checkBoxMasterMode.AutoSize = true;
            this.checkBoxMasterMode.Checked = true;
            this.checkBoxMasterMode.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxMasterMode.Location = new System.Drawing.Point(189, 22);
            this.checkBoxMasterMode.Name = "checkBoxMasterMode";
            this.checkBoxMasterMode.Size = new System.Drawing.Size(58, 17);
            this.checkBoxMasterMode.TabIndex = 30;
            this.checkBoxMasterMode.Text = "Master";
            this.checkBoxMasterMode.UseVisualStyleBackColor = true;
            // 
            // checkBoxRxOwn
            // 
            this.checkBoxRxOwn.AutoSize = true;
            this.checkBoxRxOwn.Checked = true;
            this.checkBoxRxOwn.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxRxOwn.Location = new System.Drawing.Point(252, 22);
            this.checkBoxRxOwn.Name = "checkBoxRxOwn";
            this.checkBoxRxOwn.Size = new System.Drawing.Size(66, 17);
            this.checkBoxRxOwn.TabIndex = 29;
            this.checkBoxRxOwn.Text = "RX Own";
            this.checkBoxRxOwn.UseVisualStyleBackColor = true;
            // 
            // comboBoxBaudrate
            // 
            this.comboBoxBaudrate.FormattingEnabled = true;
            this.comboBoxBaudrate.Location = new System.Drawing.Point(62, 18);
            this.comboBoxBaudrate.Name = "comboBoxBaudrate";
            this.comboBoxBaudrate.Size = new System.Drawing.Size(121, 21);
            this.comboBoxBaudrate.TabIndex = 24;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(6, 21);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(50, 13);
            this.label10.TabIndex = 25;
            this.label10.Text = "Baudrate";
            // 
            // groupBoxSendMessageCANFD
            // 
            this.groupBoxSendMessageCANFD.Controls.Add(this.checkBoxSendMessageCrc);
            this.groupBoxSendMessageCANFD.Controls.Add(this.buttonSendMessageLIN);
            this.groupBoxSendMessageCANFD.Controls.Add(this.textBoxSendMessageData);
            this.groupBoxSendMessageCANFD.Controls.Add(this.label12);
            this.groupBoxSendMessageCANFD.Controls.Add(this.checkBoxSendMessageSync);
            this.groupBoxSendMessageCANFD.Controls.Add(this.numericUpDownSendMessage);
            this.groupBoxSendMessageCANFD.Controls.Add(this.label13);
            this.groupBoxSendMessageCANFD.Location = new System.Drawing.Point(3, 483);
            this.groupBoxSendMessageCANFD.Name = "groupBoxSendMessageCANFD";
            this.groupBoxSendMessageCANFD.Size = new System.Drawing.Size(512, 67);
            this.groupBoxSendMessageCANFD.TabIndex = 45;
            this.groupBoxSendMessageCANFD.TabStop = false;
            this.groupBoxSendMessageCANFD.Text = "COM_AnalyzerSendMessageReq";
            // 
            // checkBoxSendMessageCrc
            // 
            this.checkBoxSendMessageCrc.AutoSize = true;
            this.checkBoxSendMessageCrc.Location = new System.Drawing.Point(199, 17);
            this.checkBoxSendMessageCrc.Name = "checkBoxSendMessageCrc";
            this.checkBoxSendMessageCrc.Size = new System.Drawing.Size(100, 17);
            this.checkBoxSendMessageCrc.TabIndex = 32;
            this.checkBoxSendMessageCrc.Text = "Enhanced CRC";
            this.checkBoxSendMessageCrc.UseVisualStyleBackColor = true;
            // 
            // buttonSendMessageLIN
            // 
            this.buttonSendMessageLIN.Location = new System.Drawing.Point(348, 38);
            this.buttonSendMessageLIN.Name = "buttonSendMessageLIN";
            this.buttonSendMessageLIN.Size = new System.Drawing.Size(155, 23);
            this.buttonSendMessageLIN.TabIndex = 42;
            this.buttonSendMessageLIN.Text = "Send Message";
            this.buttonSendMessageLIN.UseVisualStyleBackColor = true;
            this.buttonSendMessageLIN.Click += new System.EventHandler(this.OnButtonSendMessageClicked);
            // 
            // textBoxSendMessageData
            // 
            this.textBoxSendMessageData.Location = new System.Drawing.Point(74, 40);
            this.textBoxSendMessageData.Name = "textBoxSendMessageData";
            this.textBoxSendMessageData.Size = new System.Drawing.Size(258, 20);
            this.textBoxSendMessageData.TabIndex = 40;
            this.textBoxSendMessageData.Text = "00 00 00 ...";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(8, 43);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(66, 13);
            this.label12.TabIndex = 39;
            this.label12.Text = "Data Stream";
            // 
            // checkBoxSendMessageSync
            // 
            this.checkBoxSendMessageSync.AutoSize = true;
            this.checkBoxSendMessageSync.Location = new System.Drawing.Point(143, 17);
            this.checkBoxSendMessageSync.Name = "checkBoxSendMessageSync";
            this.checkBoxSendMessageSync.Size = new System.Drawing.Size(50, 17);
            this.checkBoxSendMessageSync.TabIndex = 27;
            this.checkBoxSendMessageSync.Text = "Sync";
            this.checkBoxSendMessageSync.UseVisualStyleBackColor = true;
            // 
            // numericUpDownSendMessage
            // 
            this.numericUpDownSendMessage.Location = new System.Drawing.Point(74, 15);
            this.numericUpDownSendMessage.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownSendMessage.Name = "numericUpDownSendMessage";
            this.numericUpDownSendMessage.Size = new System.Drawing.Size(54, 20);
            this.numericUpDownSendMessage.TabIndex = 22;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(6, 17);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(62, 13);
            this.label13.TabIndex = 26;
            this.label13.Text = "Message Id";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.panelFilterActions);
            this.groupBox1.Controls.Add(this.groupBoxConfigureFilterCANFD);
            this.groupBox1.Location = new System.Drawing.Point(3, 270);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(512, 207);
            this.groupBox1.TabIndex = 44;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_AnalyzerConfigureFilterReq && COM_AnalyzerResetAllFiltersReq";
            // 
            // groupBoxConfigureFilterCANFD
            // 
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.btRemoveFilter);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.lvFilters);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.numericUpDownFilterConfigurationPayloadLength);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.label2);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.checkBoxFilterConfigurationRX);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.checkBoxFilterConfigurationCRC);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.buttonClearFilterLIN);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.buttonAddFilterLIN);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.checkBoxFilterConfigurationExt);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.numericUpDownFilterConfigurationFrameID);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.label1);
            this.groupBoxConfigureFilterCANFD.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBoxConfigureFilterCANFD.Location = new System.Drawing.Point(3, 16);
            this.groupBoxConfigureFilterCANFD.Name = "groupBoxConfigureFilterCANFD";
            this.groupBoxConfigureFilterCANFD.Size = new System.Drawing.Size(506, 188);
            this.groupBoxConfigureFilterCANFD.TabIndex = 29;
            this.groupBoxConfigureFilterCANFD.TabStop = false;
            // 
            // numericUpDownFilterConfigurationPayloadLength
            // 
            this.numericUpDownFilterConfigurationPayloadLength.Location = new System.Drawing.Point(218, 13);
            this.numericUpDownFilterConfigurationPayloadLength.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownFilterConfigurationPayloadLength.Name = "numericUpDownFilterConfigurationPayloadLength";
            this.numericUpDownFilterConfigurationPayloadLength.Size = new System.Drawing.Size(75, 20);
            this.numericUpDownFilterConfigurationPayloadLength.TabIndex = 32;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(134, 17);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(81, 13);
            this.label2.TabIndex = 33;
            this.label2.Text = "Payload Length";
            // 
            // checkBoxFilterConfigurationRX
            // 
            this.checkBoxFilterConfigurationRX.AutoSize = true;
            this.checkBoxFilterConfigurationRX.Location = new System.Drawing.Point(349, 16);
            this.checkBoxFilterConfigurationRX.Name = "checkBoxFilterConfigurationRX";
            this.checkBoxFilterConfigurationRX.Size = new System.Drawing.Size(41, 17);
            this.checkBoxFilterConfigurationRX.TabIndex = 31;
            this.checkBoxFilterConfigurationRX.Text = "RX";
            this.checkBoxFilterConfigurationRX.UseVisualStyleBackColor = true;
            // 
            // checkBoxFilterConfigurationCRC
            // 
            this.checkBoxFilterConfigurationCRC.AutoSize = true;
            this.checkBoxFilterConfigurationCRC.Location = new System.Drawing.Point(394, 16);
            this.checkBoxFilterConfigurationCRC.Name = "checkBoxFilterConfigurationCRC";
            this.checkBoxFilterConfigurationCRC.Size = new System.Drawing.Size(100, 17);
            this.checkBoxFilterConfigurationCRC.TabIndex = 30;
            this.checkBoxFilterConfigurationCRC.Text = "Enhanced CRC";
            this.checkBoxFilterConfigurationCRC.UseVisualStyleBackColor = true;
            // 
            // buttonClearFilterLIN
            // 
            this.buttonClearFilterLIN.Location = new System.Drawing.Point(398, 132);
            this.buttonClearFilterLIN.Name = "buttonClearFilterLIN";
            this.buttonClearFilterLIN.Size = new System.Drawing.Size(99, 23);
            this.buttonClearFilterLIN.TabIndex = 29;
            this.buttonClearFilterLIN.Text = "Clear";
            this.buttonClearFilterLIN.UseVisualStyleBackColor = true;
            this.buttonClearFilterLIN.Click += new System.EventHandler(this.OnButtonClearFilterClicked);
            // 
            // buttonAddFilterLIN
            // 
            this.buttonAddFilterLIN.Location = new System.Drawing.Point(398, 41);
            this.buttonAddFilterLIN.Name = "buttonAddFilterLIN";
            this.buttonAddFilterLIN.Size = new System.Drawing.Size(99, 23);
            this.buttonAddFilterLIN.TabIndex = 28;
            this.buttonAddFilterLIN.Text = "Add";
            this.buttonAddFilterLIN.UseVisualStyleBackColor = true;
            this.buttonAddFilterLIN.Click += new System.EventHandler(this.OnButtonAddFilterClicked);
            // 
            // checkBoxFilterConfigurationExt
            // 
            this.checkBoxFilterConfigurationExt.AutoSize = true;
            this.checkBoxFilterConfigurationExt.Checked = true;
            this.checkBoxFilterConfigurationExt.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationExt.Location = new System.Drawing.Point(307, 16);
            this.checkBoxFilterConfigurationExt.Name = "checkBoxFilterConfigurationExt";
            this.checkBoxFilterConfigurationExt.Size = new System.Drawing.Size(41, 17);
            this.checkBoxFilterConfigurationExt.TabIndex = 27;
            this.checkBoxFilterConfigurationExt.Text = "Ext";
            this.checkBoxFilterConfigurationExt.UseVisualStyleBackColor = true;
            // 
            // numericUpDownFilterConfigurationFrameID
            // 
            this.numericUpDownFilterConfigurationFrameID.Location = new System.Drawing.Point(56, 15);
            this.numericUpDownFilterConfigurationFrameID.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownFilterConfigurationFrameID.Name = "numericUpDownFilterConfigurationFrameID";
            this.numericUpDownFilterConfigurationFrameID.Size = new System.Drawing.Size(75, 20);
            this.numericUpDownFilterConfigurationFrameID.TabIndex = 22;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 17);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(50, 13);
            this.label1.TabIndex = 26;
            this.label1.Text = "Frame ID";
            // 
            // checkBoxFilterConfigurationSF
            // 
            this.checkBoxFilterConfigurationSF.AutoSize = true;
            this.checkBoxFilterConfigurationSF.Checked = true;
            this.checkBoxFilterConfigurationSF.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationSF.Location = new System.Drawing.Point(3, 7);
            this.checkBoxFilterConfigurationSF.Name = "checkBoxFilterConfigurationSF";
            this.checkBoxFilterConfigurationSF.Size = new System.Drawing.Size(90, 17);
            this.checkBoxFilterConfigurationSF.TabIndex = 28;
            this.checkBoxFilterConfigurationSF.Text = "Set Filter Flag";
            this.checkBoxFilterConfigurationSF.UseVisualStyleBackColor = true;
            // 
            // checkBoxFilterConfigurationAA
            // 
            this.checkBoxFilterConfigurationAA.AutoSize = true;
            this.checkBoxFilterConfigurationAA.Checked = true;
            this.checkBoxFilterConfigurationAA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationAA.Location = new System.Drawing.Point(98, 7);
            this.checkBoxFilterConfigurationAA.Name = "checkBoxFilterConfigurationAA";
            this.checkBoxFilterConfigurationAA.Size = new System.Drawing.Size(90, 17);
            this.checkBoxFilterConfigurationAA.TabIndex = 28;
            this.checkBoxFilterConfigurationAA.Text = "Accept All Flag";
            this.checkBoxFilterConfigurationAA.UseVisualStyleBackColor = true;
            // 
            // buttonSetFilterConfigurationLIN
            // 
            this.buttonSetFilterConfigurationLIN.Location = new System.Drawing.Point(342, 3);
            this.buttonSetFilterConfigurationLIN.Name = "buttonSetFilterConfigurationLIN";
            this.buttonSetFilterConfigurationLIN.Size = new System.Drawing.Size(155, 23);
            this.buttonSetFilterConfigurationLIN.TabIndex = 2;
            this.buttonSetFilterConfigurationLIN.Text = "Set Filter Configuration";
            this.buttonSetFilterConfigurationLIN.UseVisualStyleBackColor = true;
            this.buttonSetFilterConfigurationLIN.Click += new System.EventHandler(this.OnButtonSetFilterConfigurationClicked);
            // 
            // buttonResetAllFiltersLIN
            // 
            this.buttonResetAllFiltersLIN.Location = new System.Drawing.Point(264, 3);
            this.buttonResetAllFiltersLIN.Name = "buttonResetAllFiltersLIN";
            this.buttonResetAllFiltersLIN.Size = new System.Drawing.Size(75, 23);
            this.buttonResetAllFiltersLIN.TabIndex = 0;
            this.buttonResetAllFiltersLIN.Text = "Reset All";
            this.buttonResetAllFiltersLIN.UseVisualStyleBackColor = true;
            this.buttonResetAllFiltersLIN.Click += new System.EventHandler(this.OnButtonResetAllFiltersClicked);
            // 
            // panelFilterActions
            // 
            this.panelFilterActions.Controls.Add(this.checkBoxFilterConfigurationSF);
            this.panelFilterActions.Controls.Add(this.checkBoxFilterConfigurationAA);
            this.panelFilterActions.Controls.Add(this.buttonResetAllFiltersLIN);
            this.panelFilterActions.Controls.Add(this.buttonSetFilterConfigurationLIN);
            this.panelFilterActions.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panelFilterActions.Location = new System.Drawing.Point(3, 174);
            this.panelFilterActions.Name = "panelFilterActions";
            this.panelFilterActions.Size = new System.Drawing.Size(506, 30);
            this.panelFilterActions.TabIndex = 30;
            // 
            // lvFilters
            // 
            this.lvFilters.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.coID,
            this.coPayload,
            this.coExtended,
            this.coRx,
            this.coCrcMethod});
            this.lvFilters.FullRowSelect = true;
            this.lvFilters.Location = new System.Drawing.Point(6, 41);
            this.lvFilters.Name = "lvFilters";
            this.lvFilters.Size = new System.Drawing.Size(386, 114);
            this.lvFilters.TabIndex = 34;
            this.lvFilters.UseCompatibleStateImageBehavior = false;
            this.lvFilters.View = System.Windows.Forms.View.Details;
            // 
            // coID
            // 
            this.coID.Text = "Frame ID";
            this.coID.Width = 77;
            // 
            // coExtended
            // 
            this.coExtended.Text = "Extended";
            // 
            // coPayload
            // 
            this.coPayload.Text = "Payload";
            this.coPayload.Width = 54;
            // 
            // btRemoveFilter
            // 
            this.btRemoveFilter.Location = new System.Drawing.Point(398, 70);
            this.btRemoveFilter.Name = "btRemoveFilter";
            this.btRemoveFilter.Size = new System.Drawing.Size(99, 23);
            this.btRemoveFilter.TabIndex = 35;
            this.btRemoveFilter.Text = "Remove";
            this.btRemoveFilter.UseVisualStyleBackColor = true;
            this.btRemoveFilter.Click += new System.EventHandler(this.OnButtonRemoveFilterClicked);
            // 
            // coRx
            // 
            this.coRx.Text = "RX";
            this.coRx.Width = 40;
            // 
            // coCrcMethod
            // 
            this.coCrcMethod.Text = "CRC Method";
            this.coCrcMethod.Width = 80;
            // 
            // ChannelConfigurationControlLIN
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.Controls.Add(this.groupBoxSendMessageCANFD);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.groupBox2);
            this.Name = "ChannelConfigurationControlLIN";
            this.Size = new System.Drawing.Size(518, 553);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFrameID)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimingBase)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimingOffset)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimingPeriod)).EndInit();
            this.groupBoxSendMessageCANFD.ResumeLayout(false);
            this.groupBoxSendMessageCANFD.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSendMessage)).EndInit();
            this.groupBox1.ResumeLayout(false);
            this.groupBoxConfigureFilterCANFD.ResumeLayout(false);
            this.groupBoxConfigureFilterCANFD.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationPayloadLength)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationFrameID)).EndInit();
            this.panelFilterActions.ResumeLayout(false);
            this.panelFilterActions.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.CheckBox checkBoxMasterMode;
        private System.Windows.Forms.CheckBox checkBoxRxOwn;
        private System.Windows.Forms.ComboBox comboBoxBaudrate;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.NumericUpDown numericUpDownTimingBase;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Button buttonScheduleTableRemove;
        private System.Windows.Forms.ListView listViewScheduleTable;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader9;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Button buttonScheduleTableAdd;
        private System.Windows.Forms.NumericUpDown numericUpDownTimingOffset;
        private System.Windows.Forms.NumericUpDown numericUpDownTimingPeriod;
        private System.Windows.Forms.GroupBox groupBoxSendMessageCANFD;
        private System.Windows.Forms.Button buttonSendMessageLIN;
        private System.Windows.Forms.TextBox textBoxSendMessageData;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.CheckBox checkBoxSendMessageSync;
        private System.Windows.Forms.NumericUpDown numericUpDownSendMessage;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBoxConfigureFilterCANFD;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationCRC;
        private System.Windows.Forms.Button buttonClearFilterLIN;
        private System.Windows.Forms.Button buttonAddFilterLIN;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationExt;
        private System.Windows.Forms.NumericUpDown numericUpDownFilterConfigurationFrameID;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationSF;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationAA;
        private System.Windows.Forms.Button buttonSetFilterConfigurationLIN;
        private System.Windows.Forms.Button buttonResetAllFiltersLIN;
        private System.Windows.Forms.NumericUpDown numericUpDownFrameID;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationRX;
        private System.Windows.Forms.CheckBox checkBoxSendMessageCrc;
        private System.Windows.Forms.Button buttonSetChannelConfiguration;
        private System.Windows.Forms.NumericUpDown numericUpDownFilterConfigurationPayloadLength;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Panel panelFilterActions;
        private System.Windows.Forms.ListView lvFilters;
        private System.Windows.Forms.ColumnHeader coID;
        private System.Windows.Forms.ColumnHeader coExtended;
        private System.Windows.Forms.ColumnHeader coPayload;
        private System.Windows.Forms.Button btRemoveFilter;
        private System.Windows.Forms.ColumnHeader coRx;
        private System.Windows.Forms.ColumnHeader coCrcMethod;
    }
}
